import * as DailyRotateFile from 'winston-daily-rotate-file';
declare const statisticsTransport: DailyRotateFile;
declare const infoTransport: DailyRotateFile;
declare const errorTransport: DailyRotateFile;
declare const debugTransport: DailyRotateFile;
declare const messagesTransport: DailyRotateFile;
export { statisticsTransport, infoTransport, errorTransport, debugTransport, messagesTransport, };
